<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005776332</ID>
<ANCIEN_ID>KIJAAXXXXXX00001XJAXEXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/77/63/KALIARTI000005776332.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1-9</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1990-10-01</DATE_DEBUT>
<DATE_FIN>2017-05-18</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005644916" date_publi="2999-01-01" date_signature="1990-05-15" nature="Convention collective nationale " nor="ASET9050278M" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 15 mai 1990" debut="1990-07-02" fin="2999-01-01" id_txt="KALITEXT000005644916">Convention collective nationale des mareyeurs-expéditeurs du 15 mai 1990.  Etendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990.</TITRE_TXT>


<TM>
<TITRE_TM debut="1990-10-01" fin="2999-01-01" id="KALISCTA000005694037">Chapitre Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="1990-10-01" fin="2999-01-01" id="KALISCTA000005735721">Egalité professionnelle - Egalité de traitement</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635209" date_publi="1990-07-02" etat="VIGUEUR_ETEN" nature="IDCC" num="1589" titre="Convention collective nationale des mareyeurs-expéditeurs du 15 mai 1990.  Etendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990." url="conteneur/KALI/CONT/00/00/05/63/52/KALICONT000005635209.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2017-05-18" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000035774044" num="1-8" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1990-10-01" etat="REMPLACE" fin="2017-05-18" id="KALIARTI000005776332" num="1-9" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Les employeurs s'engagent à respecter les dispositions législatives relatives à l'égalité professionnelle entre les hommes et les femmes et s'interdisent en conséquence de prendre des décisions concernant les relations de travail, notamment l'emploi, la rémunération, l'exécution du contrat de travail d'un salarié en considération du sexe ou de la situation de famille ou sur la base de critères de choix différents selon le sexe ou la situation de famille. <br/>
<br/>En particulier, tout employeur est tenu d'assurer pour un même travail ou un travail de valeur égal, l'égalité de rémunération entre les hommes et les femmes et ce, conformément aux dispositions de l'article L. 140-2 du code du travail. <br/>
<br/>Il est précisé en outre qu'aucun salarié ne peut être sanctionné ou licencié en raison de son origine, de son sexe, de sa situation de famille, de son appartenance à une ethnie, une nation ou une race, de ses opinions politiques, de ses activités syndicales ou mutualistes, de l'exercice normal du droit de grève ou de ses convictions religieuses.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006647097" naturetexte="CODE" nortexte="" num="L140-2" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L140-2 (Ab)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective nationale 1990-05-15 en vigueur le 1er octobre 1990 étendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990</LIEN>
</LIENS>



</ARTICLE>
